@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
/*8 march
.inputboxattrib{width:120px;}*/
#Birthday_field{width:120px;}
#vm_services_done_div {width:300px !important;}
#vm_social_security_div{width:300px !important;}
/* ends */
.shop_warning{ background:none; color: red;}
.shop_error{ background:none; color: red;}
li{padding-bottom:4px;}
.pagination span{padding:5px;}
.pagination a{padding:5px;}
.vmCartChild{border:0px;}
ul,li{margin-left:0px;}
div, h2, h3, h4, img,{padding:0px; margin:0px; color:#333333;}


h1{ font-family:Century Gothic; font-weight: bold; font-size:36px; color:#ff0099; }
	 
h2 { font-family:Century Gothic; font-weight: bold; font-size:24px; color:#ff0099; margin-bottom:10px; }
 
.componentheading { font-family:Century Gothic; font-weight: bold; font-size:24px; color:#ff0099; margin-bottom:10px; }

h3 { font-family:Century Gothic; font-weight: bold; font-size:18px; color:#ff0099; margin-bottom:8px; }

h4 { font-family:Century Gothic; font-weight: bold; font-size:16px; color:#000000; margin-bottom:8px; }

a, h2 a:hover, h3 a:hover { text-decoration: none; }

a { color:#666666; }

p { margin-bottom:12px; }

a:hover { text-decoration: underline; }

.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }




body {
/*font-family:Century Gothic; font:Helvetica Neue;*/ 

font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left; }


#page-wrap { width:950px; margin: 0 auto; border: 0px solid; }

#header { border:#FF0000 0px solid; width:950px; height:91px; }

#logo { float:left; width:213px; height:91px; }

#header_right { float:right; width:730px; height:91px; margin-top:35px; }

#navigation{ border:0px solid red; width:950px; height:25px; background-color:#000000;
/*color:#FFFFFF;*/ margin:5px 0px 5px 0px; }

ul#nav { list-style: none; font-family: "trebuchet ms", sans-serif; font-size:14px;
color:#000000; font:Arial, Helvetica, sans-serif; font-weight:bold; float:right; }
	
ul#nav li { vertical-align:middle; padding:1px; border-bottom:#ab3c3c 0px solid; }
	
ul#nav li a { vertical-align:middle; list-style:none; color:#000000; font-weight:bold; }

ul#nav li a:hover, ul#nav li a:active { }

#gray_box { width:950px; height:98px; background:#999999; border:0px solid green; }


#homepagedata { width:950px; border:#33FF66 0px solid; background:#FFFFFF; }

#home_image { width:723px; float:left; border:0px solid green; }

#home_text { width:217px; float:right; border:0px solid green; }



#footer { width:950px; border:0px; }

.greyRule { 
background: #CECECE; 
width: 600px; 
height: 1px; 
padding: 0; 
margin: 2px; 
} 
.greyRule hr { 
display: none; 
}